PAMP - Bug #301

No title is displayed in the work permission screens.

03/22/2017 05:56 PM - Osama Zgool

Status: Closed Start date: 03/22/2017
Priority: Normal Due date:
Assignee: Osama Zgool % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result: No title is displayed in the work
permission screens.
Severity: Normal Environment: Development
Category: Portal Transaction Number:
Sub-Category: Work Permession Username:
Step_Description: Browser: Chrome
Pre_Conditions: URL:
Expected Result: A title should be added to all work Test Case ID:
permission screens.
Description
Steps to reproduce:
1.Login with Portal user.
2.From navigation work permission.
3.Click on work permission
4.0Observe the result.
Please find the attached snapshot for more information
History
#1 - 03/26/2017 03:07 PM - Ahmad Mustafa
- Status changed from Open to Fixed
- Assignee changed from Ahmad Mustafa to Osama Zgool
#2 - 05/09/2017 05:09 PM - Osama Zgool
- Status changed from Fixed to Closed
Issue fixed.
QA retest Passed.
Title added .
Issue Closed
